Create UPI Collect RequestAsk AIpost https://api.zwitch.io/v1/accounts/{account_id}/payments/upi/collectUse this API to create a UPI collect request.Path Paramsaccount_idstringrequiredOnly accounts with a VPA are accepted.Unique identifier of the account to which money should be credited.Example: va_MDOShxKdcWpm7vEr2yDVb88EPBody Paramsremitter_vpa_handlestringrequiredThe vpa handle to which the collect request should be sent.When the collect request is authorized, money is debited from the account linked to this VPA.Example: anil-reddy@exampleamountfloatrequiredThe amount you want to collect.Minimum value: 1.00 (₹1)Maximum value: 100000.00 (₹1 lakh)Example: 3.69expiry_in_minutesint32requiredTime in minutes after which the request expires.Example: 10remarkstringrequiredThe remark you want to show in the UPI collect request.Only alphabets, numbers, and space are allowed.Minimum: 1 character.Maximum: 50 characters.Example: Zwitch for the win.merchant_reference_idstringrequiredUnique identifier entered when creating the collect request.Only alphabets and numbers are allowed.Minimum: 7 characters.Maximum: 40 characters.Example: 1409614085metadataobjectKey-value pair that can be used to store additional information about the entity.Each pair cannot exceed 256 characters.Maximum 5 key-value pairs.Example: "key_1": "DD”metadata objectResponses 200200 401401 422422Updated about 2 years ago